<!DOCTYPE html>
<html lang="en">

<head>

    <title>CV Louis Renuart</title>

    <style>
        * :not(a) {
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            background-color: #212121;
            color: #dddddd;
        }

        table,
        th,
        td {
            border: #dddddd solid thin;
            border-collapse: collapse;
        }

        th,
        td {
            padding: .01vh .01vw;
        }
    </style>

</head>

<body>

    <h1 style="text-align: center">Louis Renuart</h1>

    <h2>Skills :</h2>
    <table style="text-align: center;">
        <tr>
            <th>Skill</th>
            <th>Level</th>
        </tr>
        <tr>
            <td>Coding in C</td>
            <td>Intermediate</td>
        </tr>
        <tr>
            <td>sh/bash scripting</td>
            <td>Connoisseur</td>
        </tr>
        <tr>
            <td>Makefile</td>
            <td>Expert</td>
        </tr>
        <tr>
            <td>Perl Scripting</td>
            <td>Beginner</td>
        </tr>
        <tr>
            <td>Thinking Hard</td>
            <td style="border-color: #424242">Overthinker</td>
        </tr>
    </table>

    <h2>Path : </h2>

    <ol>
        <li>Studying @ <a href="https://s19.be">s19</a></li>
    </ol>

    <h2>Hobbies</h2>

    <ul>
        <li>Making music</li>
        <li>Coding in general</li>
        <li>Graphic Design <text style="color:#424242; font-size:xx-small;">is my passion</sup></li>
    </ul>

</body>

</html>

</html>
